=== debian/changelog ===
otp (1:1.2.1-1) unstable; urgency=low

  * New upstream Release (closes: #677079).
  * New Maintainer (adopted after email exchange with Pawel Wiecek).
  * Bump standards version to 3.9.3 (no changes required).
  * Add Homepage to debian/control.
  * Bump debhelper compat level to 5

 -- Colin Tuckley <colint@debian.org>  Sat, 16 Jun 2012 11:40:18 +0100

otp (970425-7) unstable; urgency=low

  * Applied patch from Martin Orr to fix segfaults on 64 bit archs
    (closes: #343524)
  * Rebuilt to finish /usr/doc transition (closes: #359544)
  * Updated standards-version in debian/control

 -- Pawel Wiecek <coven@debian.org>  Wed, 29 Mar 2006 23:16:53 +0200

otp (970425-6) unstable; urgency=low

  * Fixed a couple of minor spelling issues in debian/control
    (closes: #125210)

 -- Pawel Wiecek <coven@debian.org>  Tue, 18 Dec 2001 10:10:02 +0100

otp (970425-5) unstable; urgency=low

  * New maintainer (closes: #92731)

 -- Pawel Wiecek <coven@debian.org>  Wed,  9 May 2001 13:31:07 +0200

otp (970425-4) unstable; urgency=low

  * Package is orphaned (see #92731); maintainer set to Debian QA Group.
  * Converted to debhelper.  Closes: #61330, #62902, #84542, #91026,
    #91606.
  * Conforms to Standards version 3.5.2:
    * Added build dependencies.
    * debian/rules: Support the `debug' build option.

 -- Matej Vela <vela@debian.org>  Sun,  8 Apr 2001 15:01:13 +0200

otp (970425-3) frozen unstable; urgency=low

  * Distribution to frozen was rejected (Needs new maintainer version)

 -- Jens Ritter <grimaldi@debian.org>  Wed, 15 Apr 1998 11:02:36 +0200

otp (970425-2) frozen unstable; urgency=low

  * changed Architecture to any (closes Bug #19692)
  * added Distribution frozen unstable.

 -- Jens Ritter <grimaldi@debian.org>  Mon, 23 Mar 1998 17:17:43 +0100

otp (970425-1) unstable; urgency=low

  * Initial Release.
  * uncommented a C header for random() (it`s different in stdlib.h)
  * created test.sh (replaces test.bat for MSDOS)
  * edited target "test" in Makefile for usage of test.sh,
           added rm in target test
  * modified README with documentation from otp.c

 -- Jens Ritter <grimaldi@debian.org>  Tue, 24 Feb 1998 11:05:23 +0100
