=== debian/control ===
Source: otp
Section: misc
Priority: optional
Maintainer: Colin Tuckley <colint@debian.org>
Homepage: http://www.fourmilab.ch/onetime/otpgen.html
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 5)

Package: otp
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Generator for One Time Pads or Passwords
 otp  creates  key  and password lists for verification and
 security purposes in a variety of formats.  Keys can be of
 any length, consist of digits or letters (capital or lower
 case), and alphabetic passwords  can  either  be  entirely
 random (most secure) or obey the digraph statistics of
 English text (easier to remember when transcribing, but less
 secure).
 .
 For  computer  applications,  for  example  one-time login
 passwords, otp can create a file containing the MD5
 signature of each of the generated keys.  This permits the
 computer to verify keys without the need to store the keys in
 plaintext.
