=== debian/changelog ===
otp (1:1.2.2-1) unstable; urgency=low

  * New upstream version (closes: #750140).
  * Bump debhelper compat level to 9 for hardening
  * Fix Makefile and debian/rules for hardening.
  * Bump standards version to 3.9.5 (no changes required).
  * Added debian/watch file.

 -- Colin Tuckley <colint@debian.org>  Wed, 04 Jun 2014 11:33:20 +0100
