=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Colin Tuckley <colint@debian.org>
 Homepage: http://www.fourmilab.ch/onetime/otpgen.html
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 5)
+Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~)
 
 Package: otp
 Architecture: any
