=== debian/watch ===
version=3
http://www.fourmilab.ch/onetime/ otp-([0-9.]*)\.tar\.gz
