## otp 970425

=== Makefile ===

#CFLAGS = -g -DDEBUG
CFLAGS = -O

otp:	otp.o md5.o random.o
	cc $(CFLAGS) otp.o md5.o random.o -o otp
#	strip otp

manpage:
	nroff -man otp.1 | $(PAGER)

printman:
	ptroff -man otp.1

otp.man: otp.1
	nroff -man otp.1 | col -b >otp.man

tar:	clean
	tar cfv /tmp/otp.tar . 
	rm -f /tmp/otp.tar.gz
	gzip /tmp/otp.tar

test:	otp
	chmod u+x test.bat
	test.bat
	diff test.mas test.out

clean:
	rm -f *.bak *.o otp test.out *.shar core *.obj *.pdb *.sbr *.bsc *.vcw *.bin t?*.md5
